FASTBOOT(8)

NAME
fastboot, fasthalt - reboot/halt the system while disabling disk checking

SYNOPSIS
/usr/etc/fastboot [ boot-options ]

/usr/etc/fasthalt [ halt-options ]

DESCRIPTION

fasthalt halts the system (like halt(8)) and fastboot reboots the system (like reboot(8)). Both these programs disable subsequent checking of the file systems on the next reboot. This is done by creating a file /fastboot. The system startup script /etc/rc looks for this file and, if present, skips the normal invocation of fsck(8).

FILES
/usr/etc/fastboot
/etc/rc
/fastboot

SEE ALSO
fsck(8), halt(8), init(8), rc(8), reboot(8)